@charset "utf-8";
/* CSS Document */
.con {
height:52px;
width:805px;
position:relative;
z-index:2000;
background:#9F9;
}


ul#nav {
display:block;
float:center;
font-family:tahoma MS,sans-serif;
font-size:0;
padding:3px 0px 0px 0;


}
ul#nav,ul#nav ul {
list-style:none;
margin:0;
}
ul#nav,ul#nav .subs {
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
}
ul#nav .subs {
background: url(../img/menub.png) repeat;
border:1px solid #ccc;
display:none;
float:left;
left:0;
padding:0 3px 3px;
position:absolute;
top:100%;
z-index:300;
min-width:150px;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;

}
ul#nav li:hover>* {
display:block;
}
ul#nav li:hover {
position:relative;
}
ul#nav ul  
 .subs {
left:100%;
position:absolute;
top:0;
}
ul#nav ul {
padding:0 2px 2px;
}
ul#nav .col {
float:left;
width:100%;
}
ul#nav li {
display:block;
float:left;
font-size:0;
white-space:nowrap;
}
ul#nav>li,ul#nav li {
margin:0px 0 0 0px;
}
ul#nav ul>li {
margin:5px 0 0;
}
ul#nav a:active,ul#nav a:focus {
outline-style:none;
}
ul#nav a {
border-style:none;
border-width:0;
color:#fff;
cursor:pointer;
display:block;
font-size:14px;
font-weight:normal;
padding:20px 63px;
text-align:center;
text-decoration:none;
vertical-align:middle;

}
ul#nav ul li {
float:none;
margin:6px 0 0;

}
ul#nav ul a {
/*background-color:#fff;*/
color:#000;
font-size:14px;
padding:4px;
text-align:left;
text-decoration:none;
border-radius:0;
-moz-border-radius:0;
-webkit-border-radius:0;
}
ul#nav li:hover>a {
border-style:none;
font-size:14px;
font-weight:normal;

}
ul#nav img {
border:none;
margin-right:8px;
vertical-align:middle;
}
ul#nav span {
background-position:right center;
background-repeat:no-repeat;
display:block;
overflow:visible;
padding-right:0;
}
ul#nav ul span {
background-image:url("../images/arrow.png");
padding-right:20px;
}
ul#nav ul li:hover>a {
border-color:#444;
border-style:solid;
color:#fff;
font-size:14px;
text-align:left;
background-color:#091749;
text-decoration:none;
}
ul#nav > li >a {
height:10px;
line-height:10px;
margin-top:-2px;
}
ul#nav > li:hover > a {
background:#091749;
line-height:10px;
color:#fff;
}
ul#nav > li.current > a {
background:#091749;
line-height:10px;
color:#fff;
}



